.version.polska_06 /* version checker */
{
	color: #0000F6;
	background-color: #4C0C09;
}

.html
{
	background-color: #C9C2BA;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 664px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1954
{
	z-index: 2;
	width: 950px;
}

#u1954_position_content
{
	padding-top: 13px;
}

#pu1944-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u1944-4
{
	z-index: 3;
	margin-bottom: -1px;
	width: 385px;
	margin-right: -10000px;
}

#u1952-4
{
	z-index: 11;
	width: 119px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 522px;
}

#u1947-4
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 7px;
	left: 775px;
}

#u2023
{
	z-index: 44;
	width: 605px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 53px;
	margin-top: 9px;
	position: relative;
}

#u1406-7
{
	z-index: 37;
	width: 471px;
	min-height: 29px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 53px;
	margin-top: 30px;
	position: relative;
}

#u1406,#u1406-3
{
	font-weight: bold;
}

#u1406-2,#u1406-4
{
	font-style: italic;
}

#u2427
{
	z-index: 15;
	width: 950px;
	margin-top: 62px;
}

#u1946
{
	z-index: 16;
	width: 950px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u1951-4
{
	z-index: 21;
	width: 73px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 53px;
}

#u1945-4
{
	z-index: 25;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 154px;
}

#u1949-4
{
	z-index: 29;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 267px;
}

#u1948-4
{
	z-index: 17;
	width: 234px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 478px;
}

#u1950-4
{
	z-index: 33;
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 41px;
	padding-bottom: 45px;
}

